﻿/*--- ixla WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt solid #ffff00;
	}
.cc02               { /* Common */
	font            : 9pt 'ＭＳ ゴシック', 'ヒラギノ角ゴ Pro', Gothic, monospace;
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	border          :   0.00pt solid #000000;
	clip            : rect(0.00pt,675.00pt,15.75pt,0.00pt);
	}
.cc04               { /* Common */
	font            : 20pt 'ＭＳ ゴシック', 'ヒラギノ角ゴ Pro', Gothic, monospace;
	color           : #808000;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : bold 12pt 'ＭＳ ゴシック', 'ヒラギノ角ゴ Pro', Gothic, monospace;
	color           : #000000;
	}
.cc06               { /* Common */
	font            : 10pt 'ＭＳ ゴシック', 'ヒラギノ角ゴ Pro', Gothic, monospace;
	color           : #000000;
	}
.cc07               { /* Common */
	font            : bold 10pt 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro', Gothic, sans-serif;
	color           : #ff0000;
	}
.cc08               { /* Common */
	font            : 10pt 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro', Gothic, sans-serif;
	color           : #000000;
	}
.cc09               { /* Common */
	font            : bold 11pt 'ＭＳ ゴシック', 'ヒラギノ角ゴ Pro', Gothic, monospace;
	color           : #0000ff;
	}
.cc10               { /* Common */
	font            : 11pt 'ＭＳ ゴシック', 'ヒラギノ角ゴ Pro', Gothic, monospace;
	color           : #000000;
	}
.cc11               { /* Common */
	font            : 10pt 'ＭＳ ゴシック', 'ヒラギノ角ゴ Pro', Gothic, monospace;
	color           : #ff0000;
	}
span#e16            { /* images/index001004.gif */
	background      : transparent url(images/index001004.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 596.25pt;
	width           : 600.75pt;
	height          : 270.75pt;
	}
div#e15             { /* －　日本ボケ協会　－ */
	position        : absolute;
	left            : 101.25pt;
	top             : 877.50pt;
	width           : 505.50pt;
	height          :  11.25pt;
	}
span#e14            { /* images/index001003.gif */
	background      : transparent url(images/index001003.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 675.00pt;
	height          :  15.75pt;
	}
span#e13            { /* images/index001002.gif */
	background      : transparent url(images/index001002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  90.00pt;
	width           : 675.00pt;
	height          :  15.75pt;
	}
div#e12             {
	background-color: transparent;
	position        : absolute;
	left            : 101.25pt;
	top             :  15.00pt;
	width           : 525.00pt;
	height          :  75.00pt;
	}
div#e11             {
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :  97.50pt;
	height          : 101.25pt;
	}
div#e10             { /* 日本ボケ協会発行のボケの... */
	position        : absolute;
	left            : 101.25pt;
	top             : 123.75pt;
	width           : 480.75pt;
	height          :  23.25pt;
	}
img#e9              { /* images/image.gif */
	position        : absolute;
	left            : 626.25pt;
	top             :  33.75pt;
	width           :  40.50pt;
	height          :  40.50pt;
	}
span#e8             { /* images/index001001.jpg */
	background      : transparent url(images/index001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             : 153.75pt;
	width           : 267.00pt;
	height          : 338.25pt;
	}
div#e7              { /* 　　　　　内容紹介\ \\ \... */
	position        : absolute;
	left            : 412.50pt;
	top             : 165.00pt;
	width           : 203.25pt;
	height          : 266.25pt;
	}
div#e6              { /* 　日本ボケ協会制作による... */
	position        : absolute;
	left            :  73.50pt;
	top             : 501.75pt;
	width           : 557.25pt;
	height          :  80.25pt;
	}
div#e5              { /* お問い合わせ／ご注文はこ... */
	position        : absolute;
	left            :  67.50pt;
	top             : 802.50pt;
	width           : 195.75pt;
	height          :  12.00pt;
	}
div#e4              { /* 直接お電話でのお問い合わ... */
	position        : absolute;
	left            :  67.50pt;
	top             : 825.00pt;
	width           : 570.75pt;
	height          :  12.00pt;
	}
div#e3              { /* お申し込み方法\ \メール・.. */
	position        : absolute;
	left            :  75.00pt;
	top             : 611.25pt;
	width           : 556.50pt;
	height          :  36.00pt;
	}
div#e2              { /* ※　送り先と連絡先がわか... */
	position        : absolute;
	left            :  71.25pt;
	top             : 663.75pt;
	width           : 503.25pt;
	height          :  24.75pt;
	}
div#e1              { /* ※　発送方法はクロネコ代... */
	position        : absolute;
	left            :  71.25pt;
	top             : 697.50pt;
	width           : 510.75pt;
	height          :  90.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/sbg06_2.gif);
	position        : relative;
	width           : 675.00pt;
	height          : 900.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
